const grabDist = require("./utils/grabDistCJS");
const distDir = grabDist();

/** @type {import('next-sitemap').IConfig} */
module.exports = {
    siteUrl: process.env.DSQL_SITE_URL || "https://datasquirel.com",
    generateRobotsTxt: true,
    sourceDir: distDir,
    exclude: ["/admin*", "/redirect", "/*password*"],
};
